Vulnerabilities > CVE-2021-27025

047910
CVSS 4.0 - MEDIUM
Attack vector
NETWORK
Attack complexity
LOW
Privileges required
SINGLE
Confidentiality impact
NONE
Integrity impact
NONE
Availability impact
PARTIAL
network
low complexity
puppet
fedoraproject

Summary

A flaw was discovered in Puppet Agent where the agent may silently ignore Augeas settings or may be vulnerable to a Denial of Service condition prior to the first 'pluginsync'.

Vulnerable Configurations

Part Description Count
Application
Puppet
194
OS
Fedoraproject
1